Show connector metadata.
Sign in to run requests against the CDE API.
Authorization
oAuth2AuthCode AuthorizationBearer <token>
In: header
Path Parameters
connectorUuid*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://cde.staging.productsup.com/metadata/connectors/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"message": "Successfully found connector metadata.",
"resource": "connector-metadata",
"data": {
"uuid": "01a10fc7-9b25-72ed-8ea4-356a0db3eba3",
"channel-owner": "Third Party",
"confidence": "Semi Confident",
"help-center": "http://help.center",
"internal-documentation": "http://docs.internal",
"notes": "some notes",
"last-reviewed-at": "2026-10-06T07:55:02+02:00",
"last-updated-by": "47b045fb-5194-4d37-ba28-4487cc9a129e",
"created-at": "2026-10-06T07:55:02+02:00",
"updated-at": "2026-10-06T07:55:02+02:00",
"connector": {
"id": "01a10fc7-9afd-7e56-b3fd-2e881e1da2e1",
"name": "Connector without metadata",
"type": "data-service"
}
}
}{
"message": "You have to be authorized to access this resource."
}{
"message": "Connector does not have metadata saved."
}How is this guide?